div#msg-panel {
	width: 50%;
	align-items: center;
}

div.msg-sub {
	width: 100%;
}

.msg-list {
	width: 100%;
}

.message {
	/*border: coral;*/
	border-radius: 7px;
	border: medium outset #f080809e;
	text-align: right;
	margin: 5px;
	padding: 2px;
}

.message-party-0 {
	background-color: lightsteelblue;
	text-align: left;
}
.message-party-1 {
	background-color: lightgreen;
}
.message-party-2 {
	background-color: lightsalmon;
}
.message-party-3 {
	background-color: lightpink;
}
.message-party-4 {
	background-color: lightblue;
}

.controls {
	margin: 2rem 1rem;
	background-color: lightgray;
	display: none;
}